<style type="text/css">
<!--

a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600; background-color: #000000}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF3300}
a:visited { color: #999999}
a:hover {  font-style: normal; color: #FFFFCC}
body {  background-color: #000000}
.oddrow {  background-color: #660000}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF0000; background-color: #000000;
scrollbar-face-color:#660000;
scrollbar-highlight-color:#00000;
scrollbar-3dlight-color:#ff0000;
scrollbar-darkshadow-color:#ffffcc;
scrollbar-shadow-color:#ffcccc;
scrollbar-arrow-color:#ff0000;
scrollbar-track-color:#000000;
}
-->
</style>